﻿@charset "utf-8";
/* CSS Document */

/* Styles permettant la mise en forme du texte (contenu de la zone texte) */
img{ border:0px;}

a{text-decoration:none;}
a:hover{ text-decoration:underline;}

.vert{
color: #82c81b;}

.vert_gras{color: #82c81b;
font-weight:bold;}
.vert14{ font-size:14px;color: #82c81b;}
.vert18{ font-size:18px;color: #82c81b;}
.gris11{font-size:11px;color:#6d6e72;line-height:11px;}
.gris_clair16{color:#c8c7c7;font-size:16px;line-height:16px;}
.gris16{color:#949599;font-size:16px;line-height:16px;}
.gris18{color:#686868;font-size:18px;line-height:18px;}
.gris_clair10{color:#c8c7c7;font-size:10px;}
.blanc22{ font-size:22px;
color:#FFFFFF;}
.blanc18{ font-size:18px;
color:#FFFFFF;}
.gris14{ color:#bfbfbf; font-size:14px;}

.clearboth{
clear:both}

.floatright {
	float: right;
	margin-right: 2px;
	margin-left: 2px;
}
.floatleft {
	float: left;
	margin-right:5px;
	}
.pictoleft {
	float: left;
	margin-right:5px;
	}
.descright {
	padding-top:4px;
	}
	
	
.liens img{ border:0px;}

	
.lien{
font-weight:bold;
color: #82c81b;
text-align:right; 
height:18px;}

.lien a{
text-decoration:none;
color: #82c81b;
font-weight:bold;}

.lien a:hover{
text-decoration:underline;
color: #82c81b;
font-weight:bold;
}



#text_content {
	color:#666666;
	/*text-align:justify*/;
}


/* ****  Styles pour les tableaux   **** */
#text_content .tableur{
/*text-align:justify;*/
background-image:url(../images/bg_tableur.gif);
background-repeat:repeat-x;
background-position:top;
border-bottom:#ebecec 1px solid;
border-right:#ebecec 1px solid;
border-left:#ebecec 1px solid;}

#text_content .tableur td{
height:24px;
padding-left:5px;
padding-right:5px;
padding-top:4px;

border-bottom:#ebecec 1px solid;

}

#text_content .tableur td.nb{text-align:right;
}

#text_content .tableur2{
/*text-align:justify;*/
background-image:url(../images/bg_tableur2.gif);
background-repeat:repeat-x;
background-position:top;
border-bottom:#ebecec 1px solid;
border-right:#ebecec 1px solid;
border-left:#ebecec 1px solid;}

#text_content .tableur2 td{
height:24px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:2px;

border-bottom:#ebecec 1px solid;

}

#text_content .tableur2 td.nb{text-align:right;
}
/* ****  Styles pour les tableaux   **** */

#text_content p{

}


#text_content #hautsansonglets{
background-color:#FFFFFF;
background-image:url(../images/top_bg.jpg);
background-position:top;
height:15px;
background-repeat:no-repeat;
padding:0px 10px 0px 0px;
}

#text_content #hautonglets{
background-color:#FFFFFF;
background-image:url(../images/top_bg.jpg);
background-position:bottom;
height:50px;
background-repeat:no-repeat;
padding:0px 10px 0px 0px;
}


#text_content #centre{
padding:0px 30px;
height:auto;
}
#text_content #bas{
background-color:#FFFFFF;
background-image:url(../images/bottom_bg.jpg);
height:17px;
background-repeat:no-repeat;
}
#text_content .titre_chapeau {
	font-size: 1.2em;
	color: #000000;
	font-weight: bold;	
}

#text_content .texte_chapeau {
	font-size: 1em;
	font-weight: bold;
}



/* 10/08/2010 : modifs tuyet : h1 = image avec flèche intégrée - h6 : image sans flèches*/
h1, .titre1{
	font-size: 1.3em;
	color: #82c81b;
	font-weight: bold;
	background-image:url(../images/bg_titre1-avec-fleche.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left:30px;
	padding-bottom:0.5em;
	margin-top:2em;
	margin-left:-28px;
	margin-right:0em;
	margin-bottom:1em;
}


h6 {
	font-size: 1.3em;
	color: #82c81b;
	font-weight: bold;
	background-image:url(../images/bg_titre1.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left:30px;
	padding-bottom:0.5em;
	margin-top:2em;
	margin-left:-28px;
	margin-right:0em;
	margin-bottom:1em;
}


h6 img { margin-left:-25px; vertical-align:text-top;}



h2, .titre2{
	font-size: 0.9em;
	color: #82c81b;
	padding-left:30px;
	padding-bottom:0.5em;
	margin-top:2.5em;
	margin-left:-28px;
	margin-right:0em;
	margin-bottom:1em;
}

.souligne{
	border-bottom:1px solid #d6d6d6;
	height: 15px;
}

div.exergue{
font-size:1em;
margin:1em 0em;
background-color:#ebecec;
padding:10px 12px;
font-weight:bold;}

div .exergue .boite{
	width:280px;
	float:left;
	margin-right:20px;
	margin-bottom: 10px;
	text-align:left;
	font-size: 1em;
}

div .boite_noire{
	color:#FFFFFF;
	width:237px;
	background-color:#000000;
	background-image:url(../images/boite_noire_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	margin:0.4em 0em;
}

div .boite_noire a, div .boite_noire p{ color:#FFFFFF; padding-bottom:2px; margin-left:10px;}

div.separateur{
width:100%;
height:4px;
border-bottom: 2px dotted #afafae;
margin:0.2em 0em;
overflow:hidden;
}
div.separateur2{
	width:100%;
	height:4px;
	border-bottom: 1px solid #d6d6d6;
	margin:0.2em 0em;
	overflow:hidden;
}

#selecteurDHTML1 {
	position:relative;
	display:block;
	top:0px;
	left:0px;
	width:237px;
	display:block;
	height:21px;
	background-image:url(../images/bt_selection_gris.jpg);
	padding-top: 2px;
	background-repeat:no-repeat;
}
#selecteurDHTML1 ul li{	background-image:none; padding-left:0px; margin-left:0px;}
#selecteurDHTML1 ul{ margin-top:0px;	background-image:none;}
#selecteurDHTML1 li{	background-image:none;}

#selecteurDHTML1 li {
	display:block;
	height:21px;
}
#selecteurDHTML1 span {display:block;margin-left:10px;color:#FFFFFF;}
#selecteurDHTML1 div {
	display:none;
	position:absolute;
	width:237px;
	top:21px;
	left:0px;
	background-color:#787878;
	padding:5px 0px;
}
#selecteurDHTML1 div ul {
	margin:0px 5px;

}
#selecteurDHTML1 li:hover div, #selecteurDHTML1 li.over div  {
	display:block;
}
#selecteurDHTML1 div a {color:#FFFFFF;text-decoration:none; font-weight:normal;}
#selecteurDHTML1 div a:hover, #selecteurDHTML1 div a.over {color:#cccccc;text-decoration:none;}


.bt_vert a {display:block;color:#FFFFFF;text-decoration:none;}
.bt_noir a {display:block;color:#FFFFFF;text-decoration:none;}
.bt_insights a {display:block;color:#FFFFFF;text-decoration:none;}
.bt_vert a:hover {display:block;color:#FFFFFF;text-decoration:none;}
.bt_noir a:hover {display:block;color:#FFFFFF;text-decoration:none;}
.bt_insights a:hover {display:block;color:#FFFFFF;text-decoration:none;}
.bt_vert span {display:block;margin-left:10px;}
.bt_noir span {display:block;margin-left:10px;}
.bt_insights span {display:block;margin-left:17px;}
.bt_vert {
	width:237px;
	display:block;
	height:21px;
	background-image:url(../images/bt_selection_vert.jpg);
	padding-top: 2px;
	background-repeat:no-repeat;
}

.bt_vert-centre {
	width:237px;
display:block;margin-left:200px;	
height:21px;
	background-image:url(../images/bt_selection_vert.jpg);
	padding-top: 2px;
	background-repeat:no-repeat;
}
.bt_noir {
	width:237px;
	display:block;
	height:21px;
	background-image:url(../images/bt_selection_noir.jpg);
	padding-top: 2px;
	background-repeat:no-repeat;
}
.bt_insights {
	display:block;
	background-image:url(../images/bt_vert02.jpg);
	height:23px;
	width:143px;
	padding-top: 2px;
	background-repeat:no-repeat;
}

/*********  Définition de l'ID pour les zones de texte "Green Papers"  *********/

div#greenpapers_wrapper{
	background-image:url(../images/greenpapers_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:1em;
	width:608px;
	height:auto;
}
div#greenpapers_wrapper .gp_titlespacer{
	height:65px;
	width:608px;
}
div#greenpapers_wrapper .gp_item{
	height:auto;
	margin-bottom: 20px;	
}


div#greenpapers_wrapper .gp_item   .img{
	background-image:url(../images/bgimg_70x100.gif);
	background-repeat:no-repeat;
	padding-left:1px;
	padding-top:1px;
	width:74px;
	/*height:auto;*/
	height:105px;
	float:left;
}

div#greenpapers_wrapper .gp_item   .titre{
	display:block;
	color:#000000; 
	font-weight:bold; 
	margin-bottom:0.8em;}
div#greenpapers_wrapper .gp_item   .desc{
	padding-left:0.5em;
	width:506px;
	float:right;
	border-left:#afafae 2px solid;
	height:auto;
}
div#greenpapers_wrapper .gp_item  .desc p{ margin-bottom:0.8em;}

div#greenpapers_wrapper .liens{
	margin:1em 0 0;
	float:right;
	height:auto;
	width: 420px;
}

.titre{ color:#000000; font-weight:bold; margin-bottom:0.8em;}

/*********  Définition de l'ID pour les zones de texte "Expert voice" (modèle générique de GreenPapers *********/

div#expertvoice_wrapper{
	background-image:url(../images/expertvoice_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	font-size:1em;
	width:608px;
	height:auto;
}
div#expertvoice_wrapper .gp_titlespacer{
	height:65px;
	width:608px;
}
div#expertvoice_wrapper .gp_item{
	height:auto;
	margin-bottom: 20px;	
}

div#expertvoice_wrapper .gp_item   .img{
	width:87px;
	height:auto;
	float:left;
}
div#expertvoice_wrapper .gp_item   .titre{
	display:block;
	color:#000000; 
	font-weight:bold; 
	margin-bottom:0.8em;}
div#expertvoice_wrapper .gp_item   .desc{
	padding-left:0.5em;
	width:506px;
	float:right;
	border-left:#afafae 2px solid;
	height:auto;
}
div#expertvoice_wrapper .gp_item  .desc p{ margin-bottom:0.8em;}

div#expertvoice_wrapper .liens{
	margin:1em 0 0;
	float:right;
	height:auto;
	width: 420px;
}

/*********  Définition de l'ID pour les zones de texte "Flyer (même modèle que partner)"  *********/

div#flyer_wrapper{
	font-size:1em;
	width:608px;
	height:auto;
}

div#flyer_wrapper .gp_item{
	height:auto;
	margin-bottom: 20px;	
}



div#flyer_wrapper .gp_item   .img{
	
	background-image:url(../images/bgimg_60x76.gif);
	background-repeat:no-repeat;
	padding-left:1px;
	padding-top:1px;
	width:64px;
	height:80px;
/*height:auto;*/
	float:left;
}
div#flyer_wrapper .gp_item   .titre{
	display:block;
	color:#000000; 
	font-weight:bold; 
	margin-bottom:0.8em;}
div#flyer_wrapper .gp_item   .desc{
	padding-left:0.5em;
	width:506px;
	float:right;
	border-left:#afafae 2px solid;
	height:auto;
}
div#flyer_wrapper .gp_item  .desc p{ margin-bottom:0.8em;}



/*********  Définition de l'ID pour les zones de texte "Event"(sur le modèle de Green Paper) *********/

div#event_wrapper{
	font-size:1em;
	width:608px;
	height:auto;
}

div#event_wrapper .gp_item{
	height:auto;
	margin-bottom: 20px;	
}

div#event_wrapper .gp_item   .img{
	height:auto;
	float:left;
	position: relative;
	margin-right: 2em;
}
div#event_wrapper .gp_item   .titre{

	font-size:1em;
	color: #82c81b;

	padding-left:0.5em;
	width:420px;
	float:right;
	height:auto;
}
	

/* 25-04-2011 */
div#event_wrapper .gp_item   .descleft{
padding-left:0.5em;
	width:608px;
	float:left;
	height:auto;}

div#event_wrapper .gp_item  .descleft p{ margin-bottom:0.8em;}

/* 25-04-2011 */

div#event_wrapper .gp_item   .desc{
padding-left:0.5em;
	width:420px;
	float:right;
	height:auto;}

div#event_wrapper .gp_item  .desc p{ margin-bottom:0.8em;}

div#event_wrapper .liens{
	margin:1em 0 0;
	float:right;
	height:auto;
	width: 420px;
}
div#event_wrapper .classement{
	position:relative;
	float:left;
	font-size:1.5em;
	width:120px;
	height:auto;
	font-weight: bold;
}

div#event_wrapper .lien02 {
	position:relative;
	float:right;
	font-weight:bold;
	color: #82c81b;
	text-align:right;
	height:18px;
	padding-right:0px;
}

div#event_wrapper a{
}



/*********  Définition de l'ID pour les zones de texte "Partner" (sur le modèle de Green Paper)  *********/

div#partner_wrapper{ margin:0em 1em;}

div#partner_wrapper .gp_item .logo{  
	width:150px;
	height:auto;
	float:left;
}

div#partner_wrapper .gp_item .desc{	
padding-left:0.5em;
	width:420px;
	float:right;
	height:auto;}

div#partner_wrapper .desc p{	
	margin:0px;
	margin-bottom:1em;
}
	
div#partner_wrapper .liens{
margin:1em 0 0;
float:right;	width:420px;
	float:right;
	height:auto;}


div#partner_wrapper a{
}




/*********  Définition de l'ID pour les zones de texte "Success" (sur le modèle de Partner)  *********/

div#success_wrapper{ margin:0em 1em;}

div#success_wrapper .gp_item .logo{  
	width:150px;
	height:auto;
	float:left;
}

div#success_wrapper .gp_item .desc{	
padding-left:0.5em;
	width:420px;
	float:right;
	height:auto;}

div#success_wrapper .desc p{	
	margin:0px;
	margin-bottom:1em;
}
	
div#success_wrapper .liens{
margin:1em 0 0;
float:right;	width:420px;
	float:right;
	height:auto;}


div#success_wrapper a{
}



div#success_wrapper .classement{
	position:relative;
	float:left;
	font-size:1.5em;
	width:120px;
	height:auto;
	font-weight: bold;
}
	


/*********  Utilisée dans la mise en page des chronos  *********/

div#chrono_wrapper{padding:0em 1em;}

div#chrono_wrapper .gp_item .logo{
	width: 50px;
	height:auto;
	float:left;
}

div#chrono_wrapper .gp_item .desc{	
padding-left:0.5em;
	width:520px;
	float:right;
	height:auto;}



/* ****  Styles pour les pages tribunes   **** */

div.entete_tribune{
font-size:1em;
margin:1em 0em;
background-color:#4d5051;
padding:10px 12px 10px 12px;
font-weight:bold;
/*height:207px;*/
overflow:visible;}

div.entete_tribune .txt{
	width:465px;
/*	height:140px;*/
	text-align:left;
	padding-top:25px;
	padding-right:25px;
	margin-left:126px;
}


div.entete_tribune img{ float:left;
padding-right:10px;}

/*********  Définition de l'ID pour les zones de texte "Servers" (sur le modèle de Green Paper)  *********/

div#server_wrapper{ margin:0em 1em;}

div#server_wrapper .gp_item .logo{  
	width:105px;
	height:auto;
	float:left;
}

div#server_wrapper .gp_item .desc{	
padding-left:0.5em;
	width:465px;
	float:right;
	height:auto;}

div#server_wrapper .desc p{	
	margin:0px;
	margin-bottom:1em;
}
	
div#server_wrapper .liens{
margin:1em 0 0;
float:right;	width:465px;
	float:right;
	height:auto;}


div#server_wrapper a{
}

/*********  Définition de l'ID pour les zones de texte "Servers" (sur le modèle de Green Paper)  *********/